.inputBox {
	margin: 0 0 15px;
	label {
		display: block;
		line-height: 22px;
	}
	select {
		height: 35px;
		line-height: 35px;
		width: 100%;
		border: 1px solid #cacaca;
		border-radius: 5px;
		padding: 0px 10px;
		outline: none;
		// 清除預設樣式
		appearance: none;
	}
	input {
		width: 100%;
		border: solid 1px #cacaca;
		border-radius: 0;
		padding: 7px;
		appearance: none;
	}
	&.address {
		select {
			width: 32%;
			display: inline-block;
			margin: 0 0 10px;
			font-size: 13px;
		}
		.address_post {
			width: 31%;
			display: inline-block;
		}
		.address_main {
			width: 100%;
			display: block;
		}
	}
	&.receiveStore {
		.btn {
			margin: 0 0 1em;
		}
	}
}

.orderpay_note {
	margin: 30px 0;
	border: solid 2px #eee;
	padding: 15px 45px;
	h6 {
		margin: 0;
		font-weight: bold;
	}
	p {
		font-size: 12px;
		&:last-child {
			margin-bottom: 0;
		}
	}
	label, a {
		font-size: 12px;
	}
	input[type="checkbox"] {
		vertical-align: middle;
	}
	a {
		text-decoration: underline;
	}
}

.btn_bottom {
	margin: 0 0 30px;
	.btn, .btn_frame {
		margin: 1em 0;
	}
}

.buyMoney {
	margin: 0 0 10px;
	.ess-icon {
		background-position: 75% 97%;
		background-size: 750%;
		min-width: 30px;
		min-height: 30px;
	}
	span {
		vertical-align: middle;
		display: inline-block;
	}
	input {
		width: 150px;
		padding: 10px;
		color: $main_color;
		font-size: 16px;
		text-align: center;
		appearance: none;
		border: 0;
	}
}

.bonus {
	background-color: #f1f1f1;
	padding: 30px 45px;
	margin: 0 0 45px;
}
.bonus_box {
	margin: 0 0 15px;
	label {
		display: block;
	}
	.bonus_input {
		padding-left: 20px;
		position: relative;
		input {
			width: 100%;
			padding: 3px 5px 3px 38px;
			appearance: none;
			border: 0;
			line-height:25px;
		}
		span {
			position: absolute;
			left: 23px;
			top: 5px;
		}
	}
	.checkCoupon {
		font-size: 14px;
		display: inline-block;
		padding: 5px 10px;
		background-color: #aaa;
		color: #fff;
		float: right;
		border:0px; 
    	margin-right:5px;
	}
	&.dividend {
		.bonus_input {
			span {
				left: auto;
				right: 5px;
			}
			input {
				padding: 3px 38px 3px 5px;
			}
		}
		> .ess-icon {
			float: right;
			background-position: 75% 97%;
			background-size: 750%;
			min-width: 25px;
			min-height: 25px;
		}
	}
	.bonus_note {
		font-size: 12px;
		padding-left: 20px;
	}

}

.totalMoney {
	margin: 0 0 60px;
	span {
		font-size: 13px;
		color: #888;
		&:first-child {
			float: left;
		}
		&:last-child {
			float: right;
		}
	}
	> div {
		margin: 0 0 15px;
		&.final {
			span {
				font-size: 15px;
				font-weight: bold;
				color: $main_color;
				&:first-child {
					line-height: 30px;
				}
			}
			b {
				font-size: 20px;
				color: $main_color;
				vertical-align: bottom;
			}
		}
	}

}

.orderdata_note {
	background-color: #f1f1f1;
	padding: 7px;
	border: 0;
	width: 100%;
	margin: 15px 0;
}

.invoice {
	margin: 0 0 30px;
	h5 {
		margin: 0;
		line-height: 30px;
		color: #333;
		font-weight: bold;
	}
}
.invoice_selector {
	label {
		display: inline-block;
		margin: 0 15px 10px 0;

	}
	input {
		vertical-align: middle;
	}
}
.invoice_cnt {
	// display: none;
	&.active {
		display: block;
	}
	input {
		border: solid 1px #cacaca;
		padding: 5px;
		width: 100%;
	}
	> div {
		margin: 0 0 10px;
	}
	select {
		display: block;
		width: 100%;
		border: solid 1px #cacaca;
		padding: 5px;
	}
}

.startCash{
    margin:0px auto;
    width:300px;
    th, td {
    	border:1px solid #000;
    	width:150px;
    }
}
